VDSL xDSL тестер
ST332B Основен тестер VDSL2
Кратко въведение:
ST332B VDSL тестер е многофункционален ръчен VDSL2 тест инструмент с малък размер, специално проектиран за тестване на xDSL линия (xDSL включва: ADSL, ADSL2, ADSL2+, READSL, VDSL2 и т.н.) и поддръжка Той осигурява xDSL тест, PPPoE тест за набиране, DMM тест, емулация на модем, индикация на напрежението на линията и така нататък.
Тестерът използва LCD дисплей и работа с меню, които могат директно да покажат резултатите от теста и да подобрят значително широколентовата услуга xDSL. Това е най-добрият избор за полевите оператори на инсталация и поддръжка.
Функции:
Ø Тест за физически слой на DSL
Ø Емулация на модем (Заменете напълно потребителския модем)
Ø PPPoE набиране (RFC1683, RFC2684, RFC2516)
Ø PPPoA набиране (RFC2364)
Ø Телефонна функция
Ø DMM тест
Ø Функция Ping (WAN& LAN)
Ø Качване на данни в компютър и управление на софтуер
Ø Параметър на системата за настройка: време за подсветка, време за автоматично изключване без работа, натиснете тон,
Ø Преглед на атрибута за набиране на PPPoE / PPPoA, потребителско име и парола; възстановяване на фабричната стойност и т.н.
Ø Проверете опасното напрежение
Ø Четиристепенен съдия за обслужване (отличен, добър, добре, лош)
![CUX]_~1TD~JDNPPK1{0U4]U CUX]_~1TD~JDNPPK1{0U4]U](/Content/uploads/2021174246/2021051911014534927c78260e4837a4f5905d5d1f063a.png)
![)PPFKWMFS3_]@O54A}@@4RN )PPFKWMFS3_]@O54A}@@4RN](/Content/uploads/2021174246/202105191102134ec850ae6f8e40869337b2b8cb28e483.png)

Повече за САЩ:



ЧЗВ:
1. Какво бихме могли да се възползваме от вашата компания?
· Квалифицираните високотехнологични продукти ви освобождават от досадна работа
· Препоръчва се горещ тип продажба да помогне на вашия маркетинг
· Професионална подкрепа. Разполагаме със собствен отдел R& D, инженери с повече от 20 години полеви опит могат да ви предложат професионално решение.
· Внимателно обслужване. Ние ви предлагаме една станция от производствената организация, актуализация, доставка и следпродажбено обслужване.
2. Вие сте производител или търговско дружество?
Ние сме производител, специализиран в оптични&усилватели; телекомуникационно тестово поле за повече от 25 години. И добре дошли да посетите нашата фабрика, когато сте на разположение.
Популярни тагове: SENTER ST332B, ADSL VDSL xDSL LAN тестер, фабрична цена, произведен в Китай
Един чифт
Ръчен тестер VDSL2 / VDSL / XDSLСледваща
Телеком тест PDAМоже да харесаш също
Изпрати запитване
























